/*
 Theme Name:     Divi Child Theme
 Description:    LM Group Child Theme
 Author:         Mary Maru Design
 Author URI:     https://www.marymaru.com
 Template:       Divi
 Version:        1.0.9 2.10.21
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
======================================================= */

/* sitewide styles
======================================================= */

/* sitewide styles */
.bold {
    font-weight: bold;
}
h1 {
    font-size: 60px !important;
}
h2 {
    color: #4472C4;
    font-size: 50px;
}
h3 {
    font-size: 40px;
}
li {
    padding-bottom: 16px;
    line-height: 1.8em;
}
.twoColList li {
    list-style-type: none;
}
.header-content h1 {
    font-size: 32px !important;
}
.bigBoldBlue {
    color: #4472C4;
    font-weight: bold;
    font-size: 30px;
}
.bigBoldBlack {
    color: #000;
    font-weight: bold;
    font-size: 24px;
    line-height: 1.5em;
}
.boldWhite {
    color: #fff;
    font-weight: bolder;
}

/* top header styles */
.et-social-icons li {
    padding-bottom: 0;
    line-height: normal;
}
/* mainnav styles */
.sub-menu li {
    line-height: 1.7em !important;
    padding-bottom: 6px !important;
}


/* footer nav styles */
#footer-info {
    font-size: 16px;
}

/* secondary pages header styles */
.et_pb_module_header h1 {
    font-size: 50px;
}


/* homepage styles */
#heroSecondary {
    font-size: 26px;
    font-weight: bold;
}
.testimonialTitle {
    font-size: 24px;
    letter-spacing: 1px;
    font-weight: bold;
    display: inline-block;
    padding-bottom: .5em;
}

/* about section styles */
#jenHeadshot {
    margin-right: 30px;
}
.copyProjectsRow {
    display: flex;
}
.copyProjectsRow ul li {
    list-style: none;
    line-height: 1.4em;
}
.twoColumns {
    flex: 50%;
    padding: 10px;
}



/* about steps icons styling */
.stepsIcons .et_pb_text_inner img {
    padding-top: 20px;
}
.wp-image-2202.aligncenter.size-full {
    width: 6%;
}
.wp-image-2201.aligncenter.size-full {
    width: 9%;
}
.wp-image-2203.aligncenter.size-full, .wp-image-2199.aligncenter.size-full {
    width: 8%;
}
.wp-image-2200.aligncenter.size-full {
    width: 6%;
}/* end about steps icons styling */


/* about some industries boxes styling */
.industriesBoxes .et_pb_module_header {
    padding-bottom: 20px;
 }

.industriesBoxes .et_pb_blurb_description ul {
    padding-bottom: 0;
}
.industriesBoxes li, .socialMediaManagementBullets li {
    line-height: 1.4em;
    padding-bottom: 1em;
}

/* testimonials page styles */
.testimonialsPageBody .et_pb_testimonial {
    background-color: white !important;
}
.et_pb_testimonial::before {
    color: #ccc;
    font-size: 50px;
    top: -30px;
}
.et_pb_testimonial_content h3 {
    font-size: 22px;
    text-align: center;
}
.et_pb_testimonial_author {
    margin-top: 0;
    font-weight: 600;
}
.et_pb_testimonial_content img {
    max-width: 70%;
    display: block;
    margin: 0 auto;
}
.testimonialsPageBody .et_pb_testimonial_description {
    border-bottom: 3px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 30px;
}

/* social media services page styles */
.smServicesBulletedList ul {
    padding-bottom: 0;
}


/* blog landing sidebar styles  */
.quickLinks {
    display: block;
}
#text-4 .textwidget .quickLinks {
    line-height: 2em !important;
    font-size: 18px !important;
/*    color: #000 !important; */
}
.et_pb_widget a {
    color: #000;
}

/* quicklinks subheading styles */
h4.widgettitle {
    font-size: 20px !important;
    color: #4472c4 !important;
}
/* sidebar signup box styles */
.blogSignupBox {
    padding: 40px;
    width: 300px;
}



/* blog article styles  */
.et_post_meta_wrapper .entry-title {
    font-size: 40px;
}
.et_pb_post .et_post_meta_wrapper img {
    display: none;
}
#left-area .post-meta {
    font-size: 18px;
    line-height: 1.6;
}
#recent-posts-2 h4, #categories-3 h4 {
    font-size: 20px;
    color: #4472C4;
}
#recent-posts-2 ul li, #nav_menu-5 ul li {
    font-size: 18px;
    line-height: 1.4;
    color: #000;
    font-weight: normal;
}
.textwidget br {
    display: none;
}

/* contact form styles ============ */
/* fill-in form */

#fscf_name1, #fscf_email1, #fscf_field1_4 {
    max-width: none !important;
    height: 35px;
}
#fscf_field1_3 {
    max-width: none !important;
}
#fscf_form1 label {
    font-size: 18px;
}
#fscf_div_clear1_0, #fscf_div_clear1_1, #fscf_div_clear1_4, #fscf_div_clear1_3 {
    padding-bottom: 85px;
}
#fscf_captcha_code1 {
    width: 100px !important;
    height: 35px;
}
/* contact form button styles */
#fscf_submit1 {
    padding-top: 10px !important;
    padding-right: 60px !important;
    padding-bottom: 10px !important;
    padding-left: 60px !important;
    margin-top: 20px !important;

    color: #FFFFFF !important;
    border-width: 0px !important;
    border-radius: 30px !important;
    letter-spacing: 1px !important;
    font-weight: 600 !important;
    background-color: #860043 !important;

    box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3) !important;

    font-size: 20px !important;
    line-height: 1.7em !important;
    background-size: cover !important;
    background-position: 50% !important;
    background-repeat: no-repeat !important;
    -webkit-transition: all .2s !important;
    transition: all .2s !important;
}

/* divi tablet breakpoint @768px */
@media screen and (max-width: 768px) {
    h1 {
        font-size: 50px !important;
    } 
    h2 {
        font-size: 40px !important;        
    }
    .et_pb_fullwidth_header {
        padding: 0;
    }
}
@media screen and (max-width: 580px) {
    /* about steps icons styling */

    .wp-image-2202.aligncenter.size-full {
        width: 12%;
    }
    .wp-image-2201.aligncenter.size-full {
        width: 18%;
    }
    .wp-image-2203.aligncenter.size-full, .wp-image-2199.aligncenter.size-full {
        width: 16%;
    }
    .wp-image-2200.aligncenter.size-full {
        width: 12%;
    }/* end about steps icons styling */

}
}
/* divi phone breakpoint @ 400px */
@media screen and (max-width: 400px) {   
    h1 {
        font-size: 40px !important;
    } 
    h2 {
        font-size: 30px !important;        
    }
    #jenHeadshot {
        margin-right: 100%;
        padding-bottom: 1em;
    }
} 













